/* RMLiveViewCanvasViewController 10x8 crop ratio */
"10 × 8" = "10 × 8";

/* RMLiveViewCanvasViewController 16x9 crop ratio */
"16 × 9" = "16 × 9";

/* RMLiveViewCanvasViewController 3x4 crop ratio */
"3 × 4" = "3 × 4";

/* RMLiveViewCanvasViewController 4x3 crop ratio */
"4 × 3" = "4 × 3";

/* RMLiveViewCanvasViewController 4x6 crop ratio */
"4 × 6" = "4 × 6";

/* RMLiveViewCanvasViewController 5x7 crop ratio */
"5 × 7" = "5 × 7";

/* RMLiveViewCanvasViewController 6x4 crop ratio */
"6 × 4" = "6 × 4";

/* RMLiveViewCanvasViewController 7x5 crop ratio */
"7 × 5" = "7 × 5";

/* RMLiveViewCanvasViewController 8x10 crop ratio */
"8 × 10" = "8 × 10";

/* RMLiveViewCanvasViewController 9x16 crop ratio */
"9 × 16" = "9 × 16";

/* RMLiveViewEffectStackFiltersEditingItemViewController add timing function point button title */
"Add Point" = "Add Point";

/* RMLiveViewCanvasViewController preview intensity action bar item tooltip */
"Adjust Filter Intensity" = "Adjust Filter Intensity";

/* RMLiveViewExportViewController unknown mail export error recovery suggestion */
"An unexpected Mail error has occurred. Please try again, contact support should the issue persist." = "An unexpected Mail error has occurred. Please try again, contact support should the issue persist.";

/* Main Application Name */
"Analog" = "Analog";

/* RMLiveViewApplication beta will expire alert message text */
"Analog Prerelease" = "Analog Prerelease";

/* RMLiveViewApplication open image from Aperture application name */
"Aperture" = "Aperture";

/* RMLiveViewCanvasViewController action bar apply button item title */
"Apply" = "Apply";

/* RMLiveViewSidebarViewController borders segment title */
"Borders" = "Borders";

/* RMLiveViewApplication Cancel Upload Alert Cancel Button Title
   RMLiveViewCanvasViewController cancel bar apply button item title
   RMLiveViewCanvasViewController One image at a time error cancel button title
   RMLiveViewExportViewController rejected password close error recovery suggestion */
"Cancel" = "Cancel";

/* RMLiveViewImageSourceNode imageURL nil error description */
"Cannot reopen image from previous launch" = "Cannot reopen image from previous launch";

/* RMLiveViewExportViewController rejected password configure error recovery suggestion */
"Configure" = "Configure";

/* RMLiveViewApplication beta will expire alert button title */
"Continue" = "Continue";

/* RMLiveViewExportViewController unknown mail export error description */
"Couldn’t export to Mail" = "Couldn’t export to Mail";

/* RMLiveViewExportOperation finalize error description */
"Couldn’t export your image" = "Couldn’t export your image";

/* RMLiveViewExportOptionsViewController cannot launch mail error description */
"Couldn’t find Mail" = "Couldn’t find Mail";

/* RMLiveViewCropRegionViewController crop mode action bar item tooltip */
"Crop Image" = "Crop Image";

/* RMLiveViewCropViewController crop ratio action bar item tooltip */
"Crop Ratio" = "Crop Ratio";

/* RMLiveViewApplication beta expiry error recovery option update */
"Download Analog" = "Download Analog";

/* RMLiveViewCanvasViewController enter full screen menu item title
   RMLiveViewCanvasViewController full screen enter action bar item tooltip */
"Enter Full Screen" = "Enter Full Screen";

/* RMLiveViewCanvasViewController exit full screen menu item title
   RMLiveViewCanvasViewController full screen exit action bar item tooltip */
"Exit Full Screen" = "Exit Full Screen";

/* RMLiveViewSharingService sharing description default did fail */
"Export failed" = "Export failed";

/* RMLiveViewSharingService sharing description default in progress */
"Exporting…" = "Exporting…";

/* RMLiveViewExportToURLOperation set extended attributes name not acceptable error description */
"Extended attribute names must be encodable as UTF-8" = "Extended attribute names must be encodable as UTF-8";

/* RMLiveViewSidebarViewController filters segment title */
"Filters" = "Filters";

/* RMLiveViewCanvasViewController freeform crop ratio */
"Freeform" = "Freeform";

/* RMLiveViewHelpController -openAnalogAppStoreURL: URL string */
"http://itunes.apple.com/us/app/analog/id418343177?mt=12&ls=1" = "http://itunes.apple.com/us/app/analog/id418343177?mt=12&ls=1";

/* RMLiveViewHelp Controller -openAnalogFacebookURL: URL string */
"http://www.facebook.com/analogapp" = "http://www.facebook.com/analogapp";

/* RMLiveViewHelpController -openRealmacFacebookURL: URL string */
"http://www.facebook.com/realmacsoftware" = "http://www.facebook.com/realmacsoftware";

/* RMLiveViewHelpController -openRealmacWebsiteURL: URL string */
"http://www.realmacsoftware.com/?utm_source=macappstore&utm_medium=helpmenu&utm_campaign=analog" = "http://www.realmacsoftware.com/?utm_source=macappstore&utm_medium=helpmenu&utm_campaign=analog";

/* RMLiveViewHelpController -openAnalogSupportURL: URL string */
"http://www.realmacsoftware.com/support/?utm_source=macappstore&utm_medium=helpmenu&utm_campaign=analog" = "http://www.realmacsoftware.com/support/?utm_source=macappstore&utm_medium=helpmenu&utm_campaign=analog";

/* RMLiveViewHelpController -openRealmacTwitterURL: URL string */
"https://twitter.com/account/redirect_by_id?id=23575194" = "https://twitter.com/account/redirect_by_id?id=23575194";

/* RMLiveViewHelp Controller -openAnalogTwitterURL: URL string */
"https://twitter.com/account/redirect_by_id?id=244029447" = "https://twitter.com/account/redirect_by_id?id=244029447";

/* RMLiveViewEffectStackEditingViewController import effect stack open panel promot */
"Import" = "Import";

/* RMLiveViewApplication open image from iPhoto application name */
"iPhoto" = "iPhoto";

/* RMLiveViewExportViewController iPhoto RAW photo save override error recovery suggestion */
"iPhoto may have sent Analog the original RAW file, if you overwrite this file you will not be able to use the “Revert to Original” option in iPhoto." = "iPhoto may have sent Analog the original RAW file, if you overwrite this file you will not be able to use the “Revert to Original” option in iPhoto.";

/* RMLiveViewExportImageOptionsViewController JPEG format name */
"JPEG" = "JPEG";

/* RMLiveViewExportOptionButtonViewController sharing operation did fail button detail text label */
"Learn more…" = "Learn more…";

/* About View Message */
"Lovingly made in Brighton England by Realmac Software." = "Lovingly made in Brighton England by Realmac Software.";

/* RMLiveViewSidebarViewController borders default effect name */
"None" = "None";

/* RMLiveViewCanvasViewController One at a time error message */
"One image at a time for now, please." = "One image at a time for now, please.";

/* RMLiveViewCanvasViewController original crop ratio
   RMLiveViewSidebarViewController filters default effect name */
"Original" = "Original";

/* RMLiveViewExportViewController iPhoto RAW photo save override error save anyway recovery suggestion */
"Overwrite" = "Overwrite";

/* RMLiveViewExportViewController iPhoto RAW photo save override error description */
"Overwrite original RAW photo in iPhoto?" = "Overwrite original RAW photo in iPhoto?";

/* RMLiveViewExportOptionsViewController cannot launch mail error recovery suggestion */
"Please check that you haven’t accidentally deleted your copy of Mail then try to export again." = "Please check that you haven’t accidentally deleted your copy of Mail then try to export again.";

/* RMLiveViewExportOperation finalize error recovery suggestion */
"Please contact support should the issue persist including your original image." = "Please contact support should the issue persist including your original image.";

/* RMLiveViewExportImageOptionsViewController PNG format name */
"PNG" = "PNG";

/* RMLiveViewUploadOperation file description prefix */
"Processed with %@" = "Processed with %@";

/* RMLiveViewApplication beta expiry error recovery option quit */
"Quit" = "Quit";

/* RMLiveViewApplication Cancel Upload Alert Close Button Title */
"Quit Anyway" = "Quit Anyway";

/* RMLiveViewApplication cancel export alert message text */
"Quit while an export is in progress?" = "Quit while an export is in progress?";

/* RMLiveViewCropRepositionAndScaleViewController crop mode action bar item tooltip */
"Reposition Image" = "Reposition Image";

/* RMLiveViewCropViewController crop orientation action bar item tooltip */
"Rotate Cropped Area" = "Rotate Cropped Area";

/* RMLiveViewImageEditingViewController rotate action bar item tooltip */
"Rotate Image" = "Rotate Image";

/* RMLiveViewExportViewController iPhoto RAW photo save override error save as recovery suggestion
   RMLiveViewExportViewController no image sender default save menu item title */
"Save As…" = "Save As…";

/* RMLiveViewExportViewController with image sender save menu title format */
"Save to %@" = "Save to %@";

/* RMLiveViewExportController send via mail export option menu item title */
"Send via Mail…" = "Send via Mail…";

/* RMLiveViewExportViewController send via mail signature */
"Sent with %@" = "Sent with %@";

/* RMLiveViewExportController share menu title */
"Share" = "Share";

/* RMLiveViewCanvasViewController share action bar item tooltip */
"Share your image to your Mac, Mail, and other online services" = "Share your image to your Mac, Mail, and other online services";

/* RMLiveViewExportViewController rejected password sign in error recovery suggestion */
"Sign In" = "Sign In";

/* RMLiveViewCanvasViewController square crop ratio */
"Square" = "Square";

/* RMLiveViewApplication beta did expire error recovery suggestion */
"Thank you for participating in the Analog prerelease. Please download the latest version of Analog." = "Thank you for participating in the Analog prerelease. Please download the latest version of Analog.";

/* RMLiveViewApplication beta did expire error description */
"This Analog prerelease has expired" = "This Analog prerelease has expired";

/* RMLiveViewApplication beta will expire alert informative text */
"This is a prerelease version of Analog that will expire on %@. Please don’t share it." = "This is a prerelease version of Analog that will expire on %@. Please don’t share it.";

/* RMLiveViewCanvasViewController preview on/off action bar item tooltip */
"Toggle Processing" = "Toggle Processing";

/* RMLiveViewCanvasViewController One image at a time error title */
"Too many images" = "Too many images";

/* RMLiveViewSharingService sharing description default did fail */
"Upload failed" = "Upload failed";

/* RMLiveViewSharingService sharing description default in progress */
"Uploading…" = "Uploading…";

/* RMLiveViewCanvasViewController One image at a time error default button title */
"Use First Image" = "Use First Image";

/* About View version format string */
"Version %@ (%@)" = "Version %1$@ (%2$@)";

/* RMLiveViewApplication cancel export alert informative text */
"Your export will be cancelled if you quit Analog before it completes." = "Your export will be cancelled if you quit Analog before it completes.";

